cancel
Showing results for 
Search instead for 
Did you mean: 

Problem with the magento patch

Problem with the magento patch

Hello, I'm in version 1.9.2.1 normally , I have install the version 1.9.1.1 Magento I have perform the update via magento connect 1.9.2.1 The problem I encounter is that I assign a patch of version 1.9.1.0 and now in the footer of my back office it displays me the version 1.9.1.0.

 

How to solve this problem?

2 REPLIES

Re: Problem with the magento patch

Hi @grosykevin, which patch did you install? 

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical

Re: Problem with the magento patch

I have install the patch : SUPEE-6285-CE-1 ,  SUPEE-5994-1.9.1 and SUPEE-6285-1.9.1v2.

 

 

I had already done the update via the downloader but I understand why in my footer it put me : ver. 1.9.1.1